Subject: [tcpm] Manual DIFF 1323bis-09 vs. RFC1323

From: "Scheffenegger, Richard" <[email-masked]>
Date: Sat, 13 Apr 2013 00:55:36 +0000

Hi,

In preparation for the upcoming WGLC of this document, I provide a color coded DIFF for easier verification of the critical sections to review.

It can also be viewed here:

https://docs.google.com/file/d/0B7EMOyVNNe1_QVZnd1F0S2NQQnc/edit?usp=sharing

As all the tools I'm aware of have their difficulties processing heavily reformatted text, I prepared the formatted doc manually (so not all typos, bracket changes etc are marked).

Yellow sections weren't compared (primarily Appendix D, and some of the dynamic stuff (TOC, Refereces). 

Green is the new text (-09), including 3 additional typos I found during the preparation in -09 (so there will be another iteration for WGLC).

Red is text from RFC1323, removed from the 1323bis-09 version.

Can a native speaker please comment if the choice of adverb is correct in these two instances:

"
The choice of incoming timestamps to be saved for this comparison MUST guarantee a value that is monotonically / [monotone] increasing.  
"
However, the
receiver treats the timestamp as simply a monotonically / [monotone] increasing serial number, without any necessary connection to its clock.  
"

Best regards,
   Richard

---

From: "Scheffenegger, Richard" <[email-masked]>
Date: Tue, 16 Apr 2013 13:43:24 +0000

Hi Kevin,

Perhaps this link will work better:

https://docs.google.com/file/d/0B7EMOyVNNe1_aklIZXhMME9ESGc/edit?usp=sharing

it should show you an overview of the pages to the left, where the color should make the new sections 1.4, 2.4, 4.7, 6 and AppE, and the heavy edited section 3.2, 3.3, 4.2, AppA stand out.

This is also an update, to show the changes in AppD (s/my.TSClock/Snd.TSClock/g - as defined in AppC as the session-specific clock source).

I'll submit a (hopefully final) update to this draft momentarily.

Richard Scheffenegger

> -----Original Message-----
> From: Kevin Lahey [mailto:[email-masked]]
> The URL doesn't work for me, but that may be my problem getting out
> through the corporate proxy.
>